@charset "utf-8";
/* CSS Document */

#macha-qa h2, #macha-qa h3, #macha-qa h4, #macha-qa h5, #macha-qa a, #macha-qa p, #macha-qa ul, #macha-qa li, #macha-qa img, #macha-qa div, #machalab-common, #machalab-common h3, #machalab-common ul, #machalab-common li, #machalab-common a{margin: 0; padding: 0;}
#macha-qa .clear{ clear:both;}

#macha-qa{
	vertical-align: bottom;
	width: 750px;
	margin:0 auto;
	padding: 0;
	position: relative;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFFFFF;
	color:#686158;
	-webkit-text-size-adjust: none;
}

#macha-qa .f-glay{color:#686158;}

#macha-qa h2{
	width: 750px;
	/*height: 48px;*/
	padding:10px;
	padding-right:0px;
	background: #f2f2f2;
}


#macha-qa h2 p{
	width: 480px;
	font-size:18px;
	line-height:28px;
	font-weight:normal;
	text-align: right;
	float:right;
	padding:18px 10px 2px 0;
	background:url(../../img/title-underline.png) no-repeat bottom right;
}

#macha-qa #article_back{
	padding:18px 14px;
	background: #e6e6e6;
	}

#macha-qa .lead{
	font-size:14px;
	line-height:24px;
	margin:16px 0;
	}

#macha-qa .article{
	background-color: #ffffff;
	padding:22px 0 0;
	text-align:center;
	}

#macha-qa .q-box{border:#0266cd solid 1px; margin-bottom:14px;}
#macha-qa .q-box .clear{background:#0266cd; height: 13px;}

#macha-qa .a-box{border:#ce1b1b solid 1px; margin-bottom:14px;}
#macha-qa .a-box .clear{background:#ce1b1b; height: 13px;}


#macha-qa .article img{
	float:left;
	margin-left: 22px;
	}

#macha-qa .article p{
	font-size:15px;
	line-height:26px;
	text-align:left;
	margin:6px 28px 30px 103px;
	}

#macha-qa .article .q_title {
	text-align:left;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	color:#003396;
	margin:6px 28px 20px 103px;
	}

#macha-qa .article .bold {
	font-weight:bold;
}


#macha-qa .coverage {
	background-color: #ffffff;
	padding:20px 30px;
	font-size:14px;
	line-height:24px;
}

#macha-qa .coverage img{
	float:left;
	width: 140px;
	height: 130px;
	margin-top:4px;
	}

#macha-qa .coverage .coverage_in{
	margin-left:162px;
	}

#macha-qa .coverage .coverage_in .coverage_name{
	font-size:16px;
	margin-bottom:16px;
	}
